Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0012058
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] Y. DBSourceManagermajoralways2010-01-25 13:482010-02-01 17:53
ReporterpsarobeView Statuspublic 
Assigned Tomarvintm 
PriorityimmediateResolutionfixedFixed in Version2.50MP11
StatusclosedFix in branchpiFixed in SCM revision6d83fa4ba3e0
ProjectionnoneETAnoneTarget Version2.50MP11
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version2.50MP10SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0012058: Ugly warning when upgrading from MP10 to MP11

DescriptionUgly warning when rebuilding the window. Starting from MP10 to MP11
Steps To ReproduceInstall MP10
Upgrade to MP11
TagsNo tags attached.
Attached Filespng file icon error_rebuild.PNG [^] (45,882 bytes) 2010-01-26 12:25

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0023791)
hgbot (developer)
2010-01-25 15:33

Repository: erp/devel/pi
Changeset: 6d83fa4ba3e03da4851b736b12f0dbe2c76a6701
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Jan 25 15:32:39 2010 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/6d83fa4ba3e03da4851b736b12f0dbe2c76a6701 [^]

Fixed issue 12058. Warnings will not be shown during the second pass of update.database.

---
M src-db/database/lib/dbsourcemanager.jar
---
(0023858)
psarobe (manager)
2010-01-29 11:10

Tested working fine
(0023886)
hudsonbot (developer)
2010-02-01 17:53

A changeset related to this issue has been promoted to main after passing a series of tests and an OBX has been generated:

Changeset: http://code.openbravo.com/erp/devel/main/rev/6d83fa4ba3e0 [^]
Merge Changeset: http://code.openbravo.com/erp/devel/main/rev/3d5bd712a24b [^]
Tests: http://builds.openbravo.com/view/devel-int/ [^]
OBX: http://builds.openbravo.com/erp/core/obx/OpenbravoERP-2.50CI.16007.obx [^]

- Issue History
Date Modified Username Field Change
2010-01-25 13:48 psarobe New Issue
2010-01-25 13:48 psarobe Assigned To => marvintm
2010-01-25 13:49 psarobe Status new => scheduled
2010-01-25 13:49 psarobe fix_in_branch => pi
2010-01-25 15:33 hgbot Checkin
2010-01-25 15:33 hgbot Note Added: 0023791
2010-01-25 15:33 hgbot Status scheduled => resolved
2010-01-25 15:33 hgbot Resolution open => fixed
2010-01-25 15:33 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/6d83fa4ba3e03da4851b736b12f0dbe2c76a6701 [^]
2010-01-26 12:25 psarobe File Added: error_rebuild.PNG
2010-01-29 11:10 psarobe Note Added: 0023858
2010-01-29 11:10 psarobe Status resolved => closed
2010-01-29 11:10 psarobe Fixed in Version => 2.50MP11
2010-01-30 00:00 anonymous sf_bug_id 0 => 2942592
2010-02-01 17:53 hudsonbot Checkin
2010-02-01 17:53 hudsonbot Note Added: 0023886


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker